/**
Theme Name: guardit
Author: Melisa Ciputra
Author URI: http://wpastra.com/about/
Description: Child theme of Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: guardit
Template: astra
*/

#homepage-hero-banner a.elementor-icon {
    padding: 30px;
    background-color: #dddddd;
}
#homepage-hero-banner a.elementor-icon:hover {
    background-color: #c5c5c5;
}

#homepage-hero-banner .elementor-icon-box-content {
    padding: 28px;
    transition: all 0.1s linear;
}

#homepage-hero-banner .elementor-icon-box-content:hover {
    background-color: #c5c5c5;
}


/*Info button aka download button*/
.elementor-button-info .elementor-button.elementor-button-link.elementor-size-sm {
    background-color: #dddddd;
    color: #000;
    border-radius: 0;
    padding: 20px 40px;
}

.elementor-button-info .elementor-button.elementor-button-link.elementor-size-sm:hover {
    background-color: #12683e;
    color: white;
}
